/****stili struttura principale****/
body {
	font-family: Helvetica, Arial;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #001B3D;
	font-size: 14px;
}

.container {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background: url(../immagini/grafica/body.png) no-repeat top center;
	overflow: hidden;
	margin-bottom: 21px;
}

a {color: white;text-decoration: none;}

a:hover{color: #9EA8B5;text-decoration: none;}
/****fine struttura principale****/

/****testata*****/
.header {
	height: 132px;
	overflow: hidden;
	width: 955px;
	margin: 0 auto;
}

.logo {
	display: block;
	cursor: pointer;
	width: 265px;
	height: 113px;
	padding-top: 20px;
	padding-left: 16px;
	float: left;
	overflow: hidden;
}

.headerRight {
	overflow: hidden;
	width: 674px;
	height: 132px;
}

/* block navigation */
.buttons {
	float: left;
	font-size: 16px;
	font-weight: bold;
	line-height: 65px;
	text-transform: uppercase;
	text-align: center;
	margin-left: 8px;
	margin-top: 6px;
	overflow: hidden;
	width: 600px;
}

a.button_l {
	background: url(../immagini/grafica/left_b.png) no-repeat;
	width: 147px;
	height: 68px;
	float: left;
	margin-right: 3px;
}

a.button_l.new, a.button_r.new {
	background: url(../immagini/grafica/left_b_new.png) no-repeat;
}

a.button_r {
	background: url(../immagini/grafica/right_b.png) no-repeat;
	width: 147px;
	height: 50px;
	float: left;
	line-height: 1.3;
	padding-top: 18px;
	font-size: 13px;
}

a.button_l:hover, a.button_l.sel {
	background: url(../immagini/grafica/left_b_on.png) no-repeat;
	color: white;
}

a.button_r:hover, a.button_r.sel {
	background: url(../immagini/grafica/right_b_on.png) no-repeat;
	color: white;
}

a.button_l.new:hover,a.button_l.new.sel, a.button_r.new:hover, a.button_r.new.sel {
	background: url(../immagini/grafica/left_b_new_on.png) no-repeat;
}

#formCerca {
	position:relative;
	margin-top: 14px;
	width: 195px;
	overflow: hidden;
}

.searchbutton {
	background: url(../immagini/grafica/search.png) no-repeat;
	cursor: pointer;
	float:right;
	height: 28px;
	width: 28px;
	border: none !important;
	position: absolute;
	right:150px;
	bottom:5px;
}

.searchbox {
	background: url(../immagini/grafica/cerca.png)  no-repeat left center;
	padding-left: 35px;
	width: 146px;
	height: 38px;
	float:right;
	font-size: 14px;
	line-height: 25px;
	border: none !important;
	text-align: left;
}

.searchbox.placeholder {
	color: #929292;
	font-style: italic;
}

div.meteoFbContainer {
	overflow: hidden;
	float: right;
	width: 33px;
	margin-top: 6px;
}

a.meteo {
	background: url(../immagini/grafica/meteo_small.png)  no-repeat;
	width: 33px;
	height: 33px;
	display: block;
	float: right;
}
a.fb_header {
	background: url(../immagini/grafica/logo_fb_small.png)  no-repeat;
	width: 33px;
	height: 33px;
	display: block;
	float: right;
	margin-top: 5px;
}

.nav {
	width: 674px;
	height: 47px;
	background:  url(../immagini/grafica/menu.png) repeat-x;
	border-top: 2px solid #50637A;
	float: right;
	margin-top: 15px;
}

.nav a {
	padding: 16px;
	font-size: 16px;
	font-weight: bold;
	line-height: 45px;
	text-transform: uppercase;
	background: url(../immagini/grafica/divider.png) no-repeat right;
}

.nav a.selected {
	color: #9EA8B5;text-decoration: none;
}

.nav a.last {background: transparent;}
/* end navigation */
/*****fine testata*****/


/*****content*****/
.content {
	width: 955px;
	height: auto;
	padding-top: 16px;
	background: url(../immagini/grafica/line.png) no-repeat top;
	background-color: #E8EBEE;
	margin: 0 auto;
	overflow: hidden;
}
/*****fine content*****/


/****piede****/
#footer {
	width: 955px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 21px;
}

.ads {
	width: 955px;
	height: 200px;
	background-color: #CED3DA;
}

.banners {
	padding-left: 12px;
	padding-right: 4px;
	padding-top: 20px;
	width: 955px;
	height: 167px;
	overflow: hidden;
}

a.b_2 {
	background: url(../immagini/grafica/ban_off.png) no-repeat;
	width: 305px;
	height: 167px;
	display: inline-table;
}

a.b_3 {
	background: url(../immagini/grafica/ban_off2.png) no-repeat;
	width: 305px;
	height: 167px;
	display: inline-table;
}

a.b_4 {
	background: url(../immagini/grafica/ban_off3.png) no-repeat;
	width: 305px;
	height: 167px;
	display: inline-table;
}

a.b_2:hover {background: url(../immagini/grafica/ban_on.png) no-repeat;}
a.b_3:hover {background: url(../immagini/grafica/ban_on2.png) no-repeat;}
a.b_4:hover {background: url(../immagini/grafica/ban_on3.png) no-repeat;}

.footer {
	background: url(../immagini/grafica/fot.png);
	width: 955px;
	height: 34px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid  #8E8E8E;
	color:#00193D;
	font-size: 10px;
	float: left;
}

.footer p {
	padding-top:3px;
	padding-left:20px;
}

.footer p:first-child {font-weight: bold;}

.footer a {
	color:#00193D;
	font-size: 10px;
	font-weight: bold;
	float:right;
	vertical-align: text-bottom;
	padding-right: 15px;
}
/****fine piede****/


/**** credits *****/

#credits
{
    text-align: center;
}

div.credits
{
   background-color: white;
   background-image: url(../immagini/grafica/creditsPopup.jpg);
   background-position : bottom;
   background-repeat: repeat-x;
   border-color: #black;
   color: #333333;
   padding: 20px;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
}

div.credits div
{
   margin-bottom: 10px;
   font-size: 12px;
}

div.credits .title
{
   text-align: center;
   font-size: 14px;
}

div.credits img
{
   float: left;
   margin-right: 20px;
}


div.credits a
{
   font-size: 16px;
   font-weight: bold;
   color: #333333;
}

div.credits a:hover
{
   color: #aaaaaa;
}

/**** fine credits*/

/****stili generici****/
.warning
{
	font-size: 14px;
	font-weight: bold;
	background-color: #FF6666;
	text-align: center;
}

.errors
{
	font-size: 10px;
	font-weight: bold;
	background-color: #ff9999;
	text-align: center;
}

.puntatore
{
	cursor: pointer;
}
/****fine stili generici****/


/****input generici****/

/****fine input generici****/



.privacyContainer, .informativaContainer {
    overflow: auto;
    padding: 5%;
    max-height: 500px;
}

.privacyContainer a, .informativaContainer a{
    color: #00193D;
}

.privacyContainer {
    font-weight: normal;
    font-size: 12px;
}

.privacyContainer h1 {
    font-size: 22px;
    margin-bottom: 15px;
    text-align: center;
}

.privacyContainer h2 {
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 30px;
}

.privacyContainer h3 {
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 5px;
}

.privacyContainer h4 {
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 5px;
}



.privacy-cookies{
    bottom: 12px;
    position: relative;
}

#privacyLabel {
    display: block;
    float: right;
    color: black;
    width: 350px;
    height: 50px;
}

#privacyLabel a{
    color: #001A3D;
}